Subject: Re: bug#38187: 27.0.50; No mouse-wheel scaling on images

From: Stefan Kangas <[email-masked]>
Date: Thu, 21 Nov 2019 01:01:50 +0100

Drew Adams <[email-masked]> writes:

> But we do.  I mentioned library `zoom-frm.el'.  And
> any of that code or similar could be added to vanilla
> Emacs.  I encourage its addition.  Letting C-x C-+,
> C-x C-=, C-x C--, C-x C-0 zoom either a frame or a
> buffer is a plus, with no minus.

It would be useful if you could rework that into a patch.  I think
there would be interest for having such a feature in Emacs.

Best regards,
Stefan Kangas